body {
    font-family: 'Roboto', sans-serif;
}
.background1 {
    background-image: url(./../img/bg1.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 55px;
    margin-bottom: 122px;
    position: relative;
}
.background1::before {
    position: absolute;
    content: "";
    top: 542px;
    left: 0;
    border-right: 840px solid transparent;
    border-bottom: 60px solid white;
}
.background1::after {
    position: absolute;
    content: "";
    top: 542px;
    left: 840px;
    border-left: 840px solid transparent;
    border-bottom: 60px solid white;
}

.container {
    width: 1000px;
    margin: 0 auto;
}
.menu {
    background: #FFFFFF;
    margin-bottom: 149px;
}
.menu-content {
    padding: 40px 0 37px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu-title {
    font-weight: 300;
    font-size: 36px;
    line-height: 36px;
    color: #424F57;
}
.title-color {
    font-weight: 700;
    font-size: 36px;
    line-height: 36px;
    color: #14AFCA;
}
/* .menu-nav {} */
.menu-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu-link {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.75px;
    text-transform: uppercase;
    color: #3E4C4E;
    padding-left: 50px;
}
/* .menu-item {} */
.menu-item:hover {
    color: #14AFCA;
}
.title {
    font-family: 'FuturaBT', sans-serif;
    font-size: 52px;
    line-height: 75px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 134px;
}
.info {
    background: rgba(0, 0, 0, 0.0001);
    position: relative;
}
/* .info-text::after {
    position: absolute;
    content: "";
    top: 300px;
    left: 0;
    border-left: 840px solid transparent;
    border-right: 840px solid transparent;
    border-top: 60px solid white;
    background: #FFFFFF;
} */
.info-title {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 60px;
    line-height: 40px;
    text-align: center;
    color: #14AFCA;
    padding-bottom: 20px;
}
.info-subtitle {
    font-weight: 400;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    color: #424F57;
    padding-bottom: 20px;
}
.info-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #424F57;
    text-align: center;
    padding-bottom: 90px;
}
.background2 {
    background-image: url(./../img/bg2.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.background2::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    border-left: 840px solid transparent;
    border-right: 840px solid transparent;
    border-top: 60px solid white;
}
/* .background2::before {
    position: absolute;
    content: "";
    top: 573px;
    left: 0;
    border-right: 840px solid transparent;
    border-bottom: 60px solid white;
}
.background2::after {
    position: absolute;
    content: "";
    top: 573px;
    left: 840px;
    border-left: 840px solid transparent;
    border-bottom: 60px solid white;
} */
.background2-title {
    padding-top: 86px;
    font-weight: 700;
    font-size: 60px;
    line-height: 75px;
    text-align: center;
    color: #14AFCA;
}
.background2-subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 75px;
    text-align: center;
    letter-spacing: 0.899999px;
    color: #FFFFFF;
}
.companies {}
.compani-logo {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 125px;
}
.behance {}
.adobe {
    background: #FCFBFB;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
}
.adobe-logo {
    padding: 19px 0px 17px 16px;
}
.adobe-text {
    padding-right: 18px;
}
.envato {}
.deviantart {}
.flickr {}
.envato2 {}
.media {}
.yahoo {}
.meetus {
    background: rgba(0, 0, 0, 0.0001);
    padding-top: 82px;
    padding-bottom: 128px;
}
.meetus-title {
    font-weight: 700;
    font-size: 60px;
    line-height: 40px;
    text-align: center;
    color: #14AFCA;
    text-align: center;
    padding-bottom: 20px;
}
.meetus-subtitle {
    font-weight: 400;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    color: #424F57;
    padding-top: 20px;
}
.person {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
}
.person-meet {
    width: 309px;
    text-align: center;
}
.person-text {
    padding-top: 20px;
    font-weight: 400;
    font-size: 15px;
    line-height: 28px;
    text-align: center;
    color: #424F57;
}
.backgroung3 {
    background-image: url(./../img/bg3.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

/* .backgroung3::before {
    content: "";
    position: absolute;
    top: 50px;
    right: 0;
    height: 100%;
    width: 50%;
    background: white;
    transform: skew(0deg, -7deg);
    z-index: -1;
}
.backgroung3::after {
    content: "";
    position: absolute;
    top: 50px;
    left: 0;
    height: 100%;
    width: 50vw;
    background: white;
    transform: skew(0deg, 7deg);
    z-index: -1;
} */
.backgroung3::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    border-left: 840px solid transparent;
    border-right: 840px solid transparent;
    border-top: 60px solid white;
}
.backgroung3::after {
    position: absolute;
    content: "";
    top: 564px;
    left: 0;
    border-right: 840px solid transparent;
    border-left: 840px solid transparent;
    border-bottom: 60px solid white;
}
.backgroung3-title {
    font-weight: 700;
    font-size: 60px;
    line-height: 40px;
    text-align: center;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #14AFCA;
    padding-top: 210px;
}
.backgroung3-subtitle {
    font-weight: 400;
    font-size: 18px;
    line-height: 75px;
    text-align: center;
    letter-spacing: 0.899999px;
    color: #FFFFFF;
    padding-bottom: 48px;
}
.backgroung3-text {
    font-family: 'OpenSans', sans-serif;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.8px;
    color: #D3CCCC;
    font-style: italic;
    padding-bottom: 28px;
}
.backgroung3-subtext {
    font-family: 'OpenSans', sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.45px;
    color: #FFFFFF;
    text-align: end;
    font-style: italic;
    padding-bottom: 143px;
}
.why {
    padding-top: 105px;
    position: relative;
}
.why-title {
    font-weight: 700;
    font-size: 60px;
    line-height: 40px;
    text-align: center;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #14AFCA;
    padding-bottom: 20px;
}
.why-subtitle {
    font-weight: 400;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    color: #424F57;
    padding-bottom: 20px;
}
.why-text {
    font-weight: 700;
    font-size: 30px;
    line-height: 48px;
    text-align: center;
    letter-spacing: 0.75px;
    color: #424F57;
    padding-bottom: 96px;
}
.footer-text {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.7px;
    color: #3D3C3C;
    padding-bottom: 88px;
}
.strong {
    font-weight: 700;
    color: black;
}
